form(id="form-order" class="form form--order" action="#")
  .form__group
    select(
      placeholder="Выберите город",
      class="sumo-select",
      required="required",
      data-msg="Выберите одно условие",
      name="select-city")
      option(value="")
      option(value="1") Самара
      option(value="2") Санкт-Петербург
      option(value="3") Саранск
      option(value="4") Саратов
      option(value="5", selected) Москва
  .form__group
    .form__group
      select(
        placeholder="Выберите школу",
        class="sumo-select",
        required="required",
        data-msg="Выберите одно условие",
        name="select-school")
        option(value="")
        option(value="1") Школа 1
        option(value="2") Школа 2
        option(value="3") Школа 3
        option(value="4") Школа 4
  .form__group
    input(
      type="text"
      class="form__input input input--white"
      placeholder="Ваше имя"
      name="form-order-name",
      required="required",
      data-msg="Заполните это поле")
  .form__group
    input(
      type="text"
      class="form__input input input--white"
      placeholder="Имя ребенка"
      name="form-order-child-name",
      required="required",
      data-msg="Заполните это поле")
  .form__group
    input(
      type="text"
      class="form__input input input--white js-mask-phone"
      placeholder="Ваш телефон"
      name="form-order-phone",
      required="required",
      data-msg="Заполните это поле")
  .form__group
    input(
      type="email"
      class="form__input input--white input"
      placeholder="Ваш E-mail"
      name="form-order-email",
      required="required",
      data-msg="Заполните это поле")
  .form__group
    label.checkbox
      input(
        type="checkbox"
        class="checkbox__input"
        name="form-order-checkbox",
        required="required",
        checked="checked",
        data-msg="Необходимо принять условие соглашения")
      span.checkbox__icon
      span.checkbox__label Я принимаю условия соглашения об обработке персональных данных
  .form__group
    button(
      type="submit"
      class="button button--text-uppercase button--full-width"
      )
      span.button__text Записаться
